.red	{ color:#F00; }
.blue	{ color:#00F; }
.yellow	{ color:#FF0; }






	
#topbuttons			{clear:; margin:0 0 25px 0; padding:0 0 0 740px; width:auto;}	
		

#logo				{clear:; margin:0 0 0 0; padding:0 0 0 0; width:;}


/*
#copyright			{clear:both; height:50px; padding:5px; margin:0; border-top:1px #000 none;}
*/
